@charset "utf-8";
/* case_study css */

.bg_imgbox {
background: url("../img/case_study/title_bg.jpg") ;
background-size: cover;
}

@media all and (max-width : 767px ){
.bg_imgbox {
background: url("../img/case_study/title_bg_sp.jpg") ;
background-size: cover;
}
}

/*-------------------------------------------------
カテゴリーリスト
-------------------------------------------------*/

.category_list {
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;
margin-bottom: 60px;
font-weight: 400;
}
.category_list .active {
position: relative;
color: #003791;
font-weight: 600;
}
.category_list .active::after {
content: '';
display: block;
position: absolute;
left: 0;
bottom: -10px;
width: 100%;
height: 1px;
background: #003791;
z-index: -1;
}
.category_list .active .line_effect:hover .u_line_blk:after{
width: 0%;
}
.category_list li {
margin-right: 40px;
line-height: 100%;
}
.category_list li:last-of-type {
margin-right: 0px;
}

@media all and (max-width : 767px ){
.category_list {
margin-bottom: 30px;
}
.category_list li {
margin-right: 13px;
font-size: 1.1rem;
letter-spacing: 0.1em;
}
}


/*-------------------------------------------------
実績一覧
-------------------------------------------------*/

.item_box_wrap {
display: flex;
flex-wrap: wrap;
}
.item_box {
width: calc(33.33333333% - 60px / 3);
margin-right: 30px;
margin-bottom: 40px;
}
.item_box:nth-child(3n) {
margin-right: 0;
}

@media all and (max-width : 1024px ){
.item_box {
width: calc(33.33333333% - 40px / 3);
margin-right: 20px;
margin-bottom: 30px;
}
}

@media all and (max-width : 820px ){
.item_box {
width: calc(50% - 20px / 2);
margin-right: 20px;
}
.item_box:nth-child(3n) {
margin-right: 20px;
}
.item_box:nth-child(2n) {
margin-right: 0px;
}
}

@media all and (max-width : 767px ){
.item_box {
width: 100%;
margin-right: 0px;
}
.item_box:nth-child(3n) {
margin-right: 0px;
}
}


.item_imgbox {
width: 100%;
height: auto;
position: relative;
overflow: hidden;
background: #000;
margin-bottom: 15px;
}
.item_imgbox img {
width: 100%;
transition-duration: 0.7s;
aspect-ratio: 3 / 2;
object-fit: cover;
transform: translateZ(0);
backface-visibility: hidden;
will-change: transform;
}
.item_imgbox img:hover {
transform: scale(1.05);
transition-duration: 0.7s;
opacity: .8;
}
.item_title {
font-size: 1.6rem;
font-weight: 700;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
text-overflow: ellipsis;
margin-bottom: 10px;
}
.item_type {
font-size: 1.2rem;
font-weight: 500;
letter-spacing: 0.15em;
margin-bottom: 20px;
display: flex;
flex-wrap: wrap;
}
.item_type li {
padding-left: 12px;
margin-left: 7px;
position: relative;
}
.item_type li:first-of-type {
padding-left: 0px;
margin-left: 0px;
}
.item_type li::before {
content: "/";
display: inline-block;
color: #000;
position: absolute;
left: 0;
top: 0;
}
.item_type li:first-of-type::before {
content: none;
}
.item_category {
display: flex;
padding-right: 15px;
}
.item_category li {
font-size: 1.1rem;
font-weight: 500;
padding: 8px 15px 8px;
line-height: 110%;
}
.cate_main {
background-color: #034E95;
border: solid 1px #034E95;
color: #fff;
border-radius: 3px;
margin-right: 10px;
}
.cate_sub {
background-color: #eee;
color: #000;
border: solid 1px #ccc;
border-radius: 3px;
}

@media all and (max-width : 767px ){
.item_title {
font-size: 1.5rem;
}
.item_type {
margin-bottom: 15px;
}
.item_category li {
font-size: 1.0rem;
padding: 6px 12px 6px;
line-height: 110%;
}
.cate_main {
margin-right: 8px;
}
}


/* 実績詳細ページ
-------------------------------------------------- */

.case_box_wrap {
display: flex;
justify-content: space-between;
margin-bottom: 60px;
}
.case_box_left {
width: 47.62%;
}

@media all and (max-width : 820px ){
.case_box_wrap {
display: flex;
flex-direction: column-reverse;
}
.case_box_left {
width: 100%;
}
}

.case_box_left .item_category {
margin-bottom: 15px;
}
.case_box_left .item_category li {
font-size: 1.3rem;
font-weight: 500;
padding: 8px 15px 8px;
line-height: 110%;
}
.case_box_left .case_title {
font-size: 2.8rem;
font-weight: 700;
letter-spacing: 0.2em;
margin-bottom: 25px;
line-height: 140%;
}
.case_info {
display: flex;
align-items: center;
border-left: solid 1px #DBDBDB;
font-size: 1.6rem;
font-weight: 500;
}
.case_info:first-of-type {
border-top: solid 1px #DBDBDB;
}
.case_info dt {
width: 25%;
padding: 12px 10px 12px 20px;
background: #F7F7F7;
border-right: solid 1px #DBDBDB;
border-bottom: solid 1px #DBDBDB;
}
.case_info dd {
width: 75%;
padding: 12px 10px 12px 20px;
background: #fff;
border-right: solid 1px #DBDBDB;
border-bottom: solid 1px #DBDBDB;
}

@media all and (max-width : 1260px ){
.case_box_left .item_category li {
font-size: 1.2rem;
}
.case_box_left .case_title {
font-size: 2.4rem;
margin-bottom: 20px;
}
.case_info {
font-size: 1.5rem;
}
.case_info dt {
width: 30%;
}
.case_info dd {
width: 70%;
}
}

@media all and (max-width : 1024px ){
.case_info dt {
width: 35%;
}
.case_info dd {
width: 65%;
}
}

@media all and (max-width : 767px ){
.case_box_left .item_category {
margin-bottom: 12px;
}
.case_box_left .item_category li {
font-size: 1.0rem;
padding: 6px 12px 6px;
}
.case_box_left .case_title {
font-size: 1.8rem;
margin-bottom: 20px;
}
.case_info {
font-size: 1.3rem;
}
.case_info dt {
padding: 10px 5px 10px 10px;
}
.case_info dd {
padding: 10px 10px 10px 10px;
}
.case_box_wrap {
margin-bottom: 25px;
}
}


/*-------------------------------------------------
swiper
-------------------------------------------------*/

.swiper_wrap {
position: relative;
width: 47.62%;
height: 100%;
aspect-ratio: 3 / 2 !important;
object-fit: contain;
}
.swiper_wrap .swiper {
position: relative;
width: 100%;
height: auto; 
aspect-ratio: 3 / 2;
overflow: hidden;
}
.swiper_wrap .swiper-slide {
width: 100%;
height: 100%;
}
.swiper_wrap .swiper-slide img {
width: 100%;
height: 100%;
object-fit: contain;
}

/* swiper ページネーション
-------------------------------------------------- */

.swiper_wrap .swiper-pagination-bullet {
width: 5px;
height: 5px;
display: inline-block;
border-radius: 100%;
background: #000;
opacity: .2;
margin-right: 10px;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
position: absolute !important;
bottom: -30px !important; 
right: 0;
z-index: 10;
}
.swiper_wrap .swiper-pagination-bullet:last-child {
margin-right: 0px;
}
.swiper_wrap .swiper-pagination-bullet-active {
opacity: 1;
background: #CC0000;
}
.swiper_wrap .swiper-pagination {
text-align: right;
position: absolute;
bottom: 0px;
}
.swiper_wrap .swiper-pagination-bullet:hover {
cursor: pointer;
}

@media all and (max-width : 820px ){
.swiper_wrap {
width: 100%;
padding-bottom: 10px;
margin: 0 auto 20px;
}
.swiper_wrap .swiper-slide img {
height: 520px;
}
}

@media all and (max-width : 767px ){
.swiper_wrap .swiper-slide img {
height: 235px;
}
}



/*-------------------------------------------------
case_detail_box
-------------------------------------------------*/

.case_detail_box {
background: #fff;
border: solid 1px #ddd;
padding: 40px 50px 60px 50px;
margin-bottom: 60px;
}
.detail_box_inner {
padding-bottom: 40px;
border-bottom: solid 1px #ddd;
margin-bottom: 40px;
}
.detail_box_inner:last-of-type {
border-bottom: none;
padding-bottom: 0;
margin-bottom: 0;
}
.detail_en_title {
font-family: "Rajdhani", sans-serif;
font-weight: 600;
font-size: 1.4rem;
color: #CED2D8;
letter-spacing: 0.05em;
line-height: 100%;
margin-bottom: 10px;
}
.detail_jp_title {
font-size: 2.0rem;
font-weight: 700;
letter-spacing: 0.2em;
color: #17448A;
margin-bottom: 20px;
}
.answer_txt {
font-size: 1.5rem;
line-height: 200%;
}

@media all and (max-width : 767px ){
.case_detail_box {
padding: 20px 20px 30px 20px;
margin-bottom: 30px;
}
.detail_box_inner {
padding-bottom: 30px;
margin-bottom: 30px;
}
.detail_en_title {
font-size: 1.2rem;
margin-bottom: 8px;
}
.detail_jp_title {
font-size: 1.6rem;
letter-spacing: 0.15em;
margin-bottom: 15px;
}
.answer_txt {
font-size: 1.4rem;
line-height: 180%;
}
}

/*-------------------------------------------------
関連実績
-------------------------------------------------*/

.sec_related {
padding-bottom: 25px;
border-bottom: solid 1px #ddd;
margin-bottom: 60px;
}
.related_title {
display: flex;
align-items: center;
margin-bottom: 20px;
}
.related_title dt {
font-family: "Rajdhani", sans-serif;
font-weight: 600;
font-size: 2.0rem;
letter-spacing: 0.05em;
color: #17448A;
}
.related_title dd {
font-size: 1.2rem;
font-weight: 500;
color: #999;
margin-left: 10px;
}

@media all and (max-width : 820px ){
.sec_related .item_box:last-of-type {
display: none;
}
}

@media all and (max-width : 767px ){
.sec_related {
padding-bottom: 5px;
margin-bottom: 30px;
}
.related_title dt {
font-size: 1.6rem;
}
.related_title dd {
font-size: 1.0rem;
}
}